<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'jitsi', language 'de_du', version '3.6'.
 *
 * @package     jitsi
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blurbuttonex'] = 'Alle Nutzer/innen sehen die Option „Hintergrund auswählen“. Diese Funktion ist cool, erfordert aber leistungsstarke Computer. Vielleicht solltest du es deaktivieren.';
$string['finishandreturnex'] = '';
$string['instruction'] = 'Klicke auf die Taste "Zugang"';
$string['nostart'] = 'Die Sitzung wurde noch nicht gestartet. Du kannst {$a} Minuten vor dem Start zugreifen.';
$string['noviewpermission'] = 'Du hast keine Berechtigung, diese Jitsi-Sitzung anzuzeigen.';
$string['separatorex'] = 'Lege das Trennzeichen für die Meeting-Namen fest.';
$string['simultaneouscamerasex'] = '';
$string['tokenconfigurationex'] = 'Wenn du einen  Jitsi-Server im \'Token-Modus\' verwendst, z.B. deinen eigenen Server oder einen 8x8-Server, fülle je nach Servertyp die folgenden Parameter aus. Dies ist erforderlich, um Nutzer/innen mit dem Recht mod/jitsi:moderation als native Jitsi-Moderatoren zu unterstützen.';
